.main__product-form .app__form-fields {
	position: relative;
}
.main__product-form label {
	font-weight: 500;
}
.main__product-form .post__fields input {
	position: relative;
	height: 45px;
	font-size: 17px;
	border: 1px solid var(--black);
	color: var(--primary-color);
	transition: all 0.4s;
}
.app__form-fields .post_comments {
	border: solid 1px var(--black);
	resize: vertical;
	transition: all 0.4s;
	color: var(--primary-color);
}
.main__product-form .post__fields input:focus,
.app__form-fields .post_comments:focus {
	border-color: var(--primary-color);
	box-shadow: none;
	outline: none;
}
.post__fields label {
	text-transform: capitalize;
}

.main__product-form .cart-add,
.app__form-sec .add-more-link {
	height: 45px;
	text-transform: uppercase;
	font-size: 16px;
}
.main__product-form .remove-field {
	position: absolute;
	top: 0;
	right: 0;
	margin-right: 5px;
	background-color: transparent;
	border: transparent;
	color: var(--primary-color);
	padding: 5px;
	transition: all 0.4s;
}
.main__product-form .remove-field:hover {
	opacity: 0.8;
}
#change_package {
	border-color: var(--primary-color);
	border-width: 2px;
	color: var(--primary-color);
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3E%3Cpath fill='none' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M2 5l6 6 6-6' stroke='%23ff4fa3'/%3E%3C/svg%3E");
}
